@import url('./base.css');

body {
  overflow-x: hidden;
}
.swiper-container-free-mode > .swiper-wrapper {
  transition-timing-function: linear;
}
.swiper {
  width: 100%;
  /* width: 600px; */
  height: 300px;
}
.swiper-container {
  width: 100%;
}
.swiper-wrapper {
  width: 50%;
}
.swiper-slide {
  text-align: center;
  width: auto;
}

.animate-orbit {
  animation: animate 10s linear infinite;
}

@keyframes animate {
  from {
    transform: rotate(0deg) translateX(75px) rotate(0deg) translateX(75px);
  }
  to {
    transform: rotate(360deg) translateX(75px) rotate(-360deg) translateX(75px);
  }
}
